Question

1
Replies
29
Views
SalaimathimamaniG Member since 2016 6 posts
HCL
Posted: 1 year ago
Last activity: 1 year 8 months ago
Closed

What are the jars needs to be deploy to connect MQ V9?

We are using Pega Version 7.1.9. Currently we are connecting to MQ V7.5. Now MQ Queue manager is updated to V9. To connect with MQ V9 from PEGA 7.1.9 what are the jars needs to be install in PEGA platform to support MQ V9?

***Edited by Moderator: Pallavi to update platform capability tags***

Data Integration Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn